body {
    background-color: #000000;
}

.page-section {
    max-width: 100%;
    background-color: #000000;
    padding: 1rem;
    margin: 0.4rem 0.2rem;
    border-radius: 0.625rem;
    box-shadow: 0 0.125rem 0.375rem rgba(255, 255, 255, 0.9);
    border-top: 0.2rem solid #f0f0f0;
    box-sizing: border-box;
    scroll-margin-top: 8rem;
}

h1 {
    color: #f0f0f0;
}

h2 {
    color: #e0e0e0;
}

h3 {
    color: #d0d0d0;
}

p, ul, li {
    color: #c0c0c0;
}

a {
    color: blue;
}